package com.bonus.sgzb.base.service;

import com.bonus.sgzb.base.domain.MaType;

import java.util.List;

/**
 * 工机具类型管理服务层
 */
public interface ITypeService {

    List<MaType> getMaTypeList(String typeName);

    List<MaType> getListByMaType(Long typeId,String typeName);

}
